none
關於Exchange server 2016 升級問題 RRS feed

  • 問題

  • 大家好

    公司環境:

    AD是server 2012 R2,Exchange server 2010 SP3 RU6。

    剛看了一下這篇:

    https://technet.microsoft.com/zh-tw/library/aa996719%28v=exchg.160%29.aspx?f=255&MSPPError=-2147217396

    文中有提到:

    "支援組織中所有 Exchange 2010 伺服器上之 Exchange 2010 SP3 或更新版本的更新彙總套件 11"

    公司的Exchange已經安裝SP3,這樣還有需要安裝最新的更新彙總套件嗎?


    2016年1月5日 上午 06:05

解答

所有回覆